HP DL380 G3

Home » CentOS » HP DL380 G3
CentOS No Comments

Hi,

Anybody on the list running CentOS 6.3 on the above. If so do you have HP psp 9.10 installed and working without getting the following error?
cmahealthd[4406]: segfault at f ip 009ff06d sp bfb6fdc4 error 4 in libc-2.12.so[98e000+18c000]

Do you have any version of the psp working without error?

Thanks,

LEAVE A COMMENT